package com.cab.model;

import java.util.Date;

public class TestParams {
    private Integer id;

    private String paramsName;

    private String paramsType;

    private String paramsLimit;

    private Date createTime;

    private Integer interfaceId;
    
    private String remarks;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getParamsName() {
        return paramsName;
    }

    public void setParamsName(String paramsName) {
        this.paramsName = paramsName == null ? null : paramsName.trim();
    }

    public String getParamsType() {
        return paramsType;
    }

    public void setParamsType(String paramsType) {
        this.paramsType = paramsType == null ? null : paramsType.trim();
    }

    public String getParamsLimit() {
        return paramsLimit;
    }

    public void setParamsLimit(String paramsLimit) {
        this.paramsLimit = paramsLimit == null ? null : paramsLimit.trim();
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Integer getInterfaceId() {
        return interfaceId;
    }

    public void setInterfaceId(Integer interfaceId) {
        this.interfaceId = interfaceId;
    }

	public String getRemarks() {
		return remarks;
	}

	public void setRemarks(String remarks) {
		this.remarks = remarks;
	}
    
    
}